/* CSS Document */
/*浮动客服*/

#floatDivBoxs{width:190px;position:fixed;top:130px;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#f08326;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;}
.floatShadow{ background:#fff;}
#rightArrow{width:50px;height:45px;background:url(/images/online_arrow.jpg) no-repeat;position:fixed;top:135px;right:190px;z-index:999;}
#rightArrow a{display:block;height:45px;}

html,body{font:12px/1.8 'Microsoft YaHei',Tahoma,Verdana,'Simsun';  font-weight:normal; color:#505050; -webkit-text-size-adjust:none; background:url(/images/nybj.jpg);}
a{color:#505050; text-decoration:none;}
a:hover{color:#0570b9; text-decoration:underline;}
body,h1,h2,h3,h4,h5,h6,dl,dt,li,dd,th,td,p,pre,form,input,button,textarea,hr,ul{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;}img{border:0;}button,input,select,textarea{font-size:100%;}
a:hover{ text-decoration:none;}
li{ list-style:none;}
.clear{ clear:both;}
.header{ background:#FFF; width:100%; margin:0 auto; overflow:hidden;list-style:none}
.tb{ width:1200px; margin:0 auto; margin-top:10px; overflow:hidden; background:#f9f9f9;}
.logo{ float:left; margin-top:20px;}
.topyc{ float:right; margin-top:30px;}
.topyc .swsy{ float:left; padding-right:20px;}
.topyc .swsy li{ float:left; margin-right:25px;}
.topyc .swsy li img{ float:left; padding-top:6px;}
.topyc .swsy li a{ font-size:14px;}
.topyc .swsy p{ font-size:16px; margin-top:5px;}
.topyc .ewm{ float:left;}
.sycenter{ width:100%; overflow:hidden; margin:0 auto;}
.bnbj{width:100%; background:url(/images/bj.jpg) no-repeat; height:796px; overflow:hidden;}
.sybanner{ width:100%; margin:0 auto; height:298px; overflow:hidden;}
.syzj{ width:1200px; margin:0 auto;}
.search{ margin-top:40px; width:600px; display:block;}
.search form{ display:block;}
.scbk{ border:solid 1px #98d2ef;width: 447px;height: 44px;}
.search h3{ font-size:60px; color:#FFF; font-weight:normal;}
.search-kuang{ width:400px; float:left;}
.search-kuang input{ font-size:12px;} 
.search-img{ float:left; padding-top:5px;}
.sytop2{ width:1200px; margin:0 auto;}
.jgzc{ width:800px; float:left; height:420px; overflow:hidden;}
#tab{ width:800px; margin:0 auto; margin-top:85px; overflow:hidden;}
#tab .tabList ul li{
	margin-top:20px;
	margin-right:100px;
	background:url(/images/tabbj.png) no-repeat;
	padding:15px 0;
	width:141px;
	height:54px;
	text-align:center;
	position:relative;
	cursor:pointer;
	font-size:18px;
	font-family:"黑体";
	color:#000;
	
	
}
#tab .tabList ul li:hover{background:url(/images/tabbjhover.png) no-repeat;color:#FFF;}
#tab .tabCon{
	position:absolute;
	top:190px;
	
}
#tab .tabCon div{
	position:absolute;
	opacity:0;
	filter:alpha(opacity=0);
	top: 275px;
	left: 155px;
}
#tab .tabList li.cur{
	background:url(/images/tabbjhover.png) no-repeat;
	color:#FFF;
}
#tab .tabCon div.cur{
	opacity:1;
	filter:alpha(opacity=100);
}
#ywly{ width:652px; margin:0 auto; background:url(/images/ywly.png) no-repeat; height:403px; }
#ywly ul{ float:left; padding-left:250px; padding-top:180px;}
#ywly li{ float:left; width:150px;margin-right:50px; line-height:35px;}
#ywly a{ color:#446BC1; font-size:16px; position:relative; z-index:999;}
#ywly a:hover{ color:#03C;}
#ywly span{ float:right;color:#FFF; font-size:14px;}
#lxwm{ background:url(/images/sylxwm.png) no-repeat; height:403px; width:652px;}
#lxwm p{margin-left: 350px;margin-top: 280px;}
#qyxx a{position:absolute; z-index:999;}
.zscx{float:left; height:420px; overflow:hidden; width:380px; margin-left:20px;}

#tab2{ width:380px; margin:0 auto; margin-top:20px; overflow:hidden;}
#tab2 .tabList2 ul li{
	margin-top:20px;
	background:url(/images/zscx.png) no-repeat;
	padding:10px 0;
	width:179px;
	height:51px;
	text-align:center;
	position:relative;
	cursor:pointer;
	font-size:16px;
	font-family:"黑体";
	color:#000;
	display:inline-block;
	margin-left:5px;
	
	
}
#tab2 .tabList2 ul li:hover{background:url(/images/zscxhover.png) no-repeat;color:#FFF;}
#tab2 .tabCon2{
	position:absolute;
	top:190px;
	
}
#tab2 .tabCon2 div{
	position:absolute;
	opacity:0;
	filter:alpha2(opacity=0);
	
}
#tab2 .tabList2 li.cur2{
	background:url(/images/zscxhover.png) no-repeat;
	color:#FFF;
	
}
#tab2 .tabCon2 div.cur2{
	opacity:1;
	filter:alpha2(opacity=100);
}


.tabsy{width:380px; overflow:hidden;margin: 0 auto;margin-top:30px;}
.menusy{}
.menusy li{margin-top:20px;background:url(/images/zscx.png) no-repeat;padding:10px 0;width:179px;height:51px;text-align:center;position:relative;cursor:pointer;font-size:18px;
font-family:"黑体";color:#000;display:inline-block;margin-left:5px;}
.menusy li.off{background:url(/images/zscxhover.png) no-repeat;color:#FFF;}

.menudivsy{height:310px;background:url(/images/rzcxbk.png) no-repeat;}

#consy_one_1{ z-index:999; width:380px; height:305px;}
#consy_one_2{ width:380px; margin-left:10px;}
#consy_one_2 ul{ padding-left:20px; padding-top:20px;}
#consy_one_2 li{ float:left; width:330px;background:url(/images/zcfgbj.jpg) no-repeat; margin-bottom:10px;}
#consy_one_2 a{ font-size:16px; color:#000; padding-left:5px;}
#consy_one_2 span{font-size:16px; color:#000; float:right; margin-right:20px;}
.searchimage{ float:left; margin-top:10px; margin-left:150px;}
#consy_one_1 input[type="text"] { outline:medium; margin-top:20px; margin-left:30px;height:30px; border:solid 1px #4d91e0; width:320px; font-size:20px;}
#consy_one_1 textarea{border:solid 1px #4d91e0; margin-left:30px; margin-top:20px; width:320px; height:150px;font-size:20px;}
#consy_one_1 input[type="text"]:-webkit-input-placeholder {
    color:#d7d7d7;
}
#consy_one_1 textarea:-webkit-input-placeholder {
    color:#d7d7d7;
}
#consy_one_1 input[type="submit"]{
	outline: medium;
    background: #4d91e0;
    border: solid 1px #0052b1;
    width: 95px;
    height: 40px;
    margin-left: 140px;
    margin-top: 10px;
    color: #FFF;
    font-size: 26px;}
.sybottom{ background:url(/images/dbbj.png) no-repeat; height:200px; overflow:hidden; margin-top:-70px; width:100%;}
.db{ width:1200px; margin:0 auto;}
.dbzj{}
.dbzj ul{ margin-top:20px; }
.dbzj li{ float:left; }
.dbzj li a{ font-size:16px;}
.dbzj span{ float:left; padding-left:10px; padding-right:10px; font-size:16px;}
.dbzc{margin-top:25px; float:left;}
.dbzc li{ font-size:16px; margin-bottom:10px;}
.dbyc{ float:right;}
.dbyc li{ float:left; margin-right:10px;}
.dbyc h3{ text-align:center; font-size:14px;}
.nycenter{ width:100%;overflow:hidden;}
/*导航下拉菜单*/
#dh{ width:1200px;margin:0 auto;}
.nav{
	position: absolute;
	width: 1200px;
	height: 45px;
	background:#0470b9;
	
}
.nav li{
	position: relative;
	float: left;
}
.nav .bg{ background:url(/images/nav_xian.gif) no-repeat; width:2px; height:45px; padding:0px; display:block;}
.nav li img{ float:left; padding-left:52px; padding-top:5px;}
.nav li a{
	line-height: 45px;
	padding:0px 6px;
	padding-right:52px;
	float:left;
	height:45px;
	color:#fff;
	font-size:14px;
}
.nav li:hover {
    background: url(/images/navbg_a.gif) repeat-x; color:#fff; 
}
#tldh{background: url(/images/navbg_a.gif) repeat-x; color:#fff; }
.nav li .nav-w {
	z-index:21;
	position:absolute;
	display:none;
	float:left;
	clear:both;
	overflow:hidden;
	top:45px;
	background:#fff;
	border:#0670b9 1px solid;
	left:-1px;
}
.nav li:hover a{ background: url(/images/navbg_a.gif) repeat-x; color:#fff;}
.nav li .section-nav1{ padding:10px; height:auto; overflow: hidden;}
.nav li .section-nav1 ul {
	position:static;
	padding:0px;
	margin:0px;
	width:179px;
	overflow:hidden;
}
.nav li .section-nav1 ul li {
	position:static;
	padding:0px;
	margin-bottom:3px;
	width:100%;
	background:none;
	float:left;
}
.nav li .section-nav1 ul li a {
	border:#f0f0f0 1px solid;
	padding:0px;
	line-height:22px;
	width:auto;
	display:block;
	background:none;
	float:none;
	height:auto;
	color:#3167a5;
	text-align:center;
	font-size:14px;
	overflow:hidden;
	cursor:pointer;
}
.nav li .section-nav1 ul li a:hover {
	border: #0570b9 1px solid;
	background:none;
	text-align:center;
	color: #161c61;
}
/*导航下拉菜单*/
.ny{ background:#FFF; width:1200px; margin:0 auto;height:auto; overflow:hidden;}
.ywzxny{ background:#FFF; width:1200px; margin:0 auto;height:auto; overflow:hidden;}
.nydybf{width:1180px;margin:0 auto; margin-left:20px; margin-top:80px; overflow:hidden;}
.nydybfzc{ width:440px; height:300px; float:left;}
.nydybfyc{ width:800px; height:300px; float:left;}

.tab1{width:800px;}
.menu{height:35px; border-bottom:solid 1px #1085c9;}
.menu li{float:left;width:180px;text-align:center;line-height:35px;height:35px;cursor:pointer;color:#000;font-size:16px;overflow:hidden;}
.menu li.off{background:#1085c9;color:#FFF;font-weight:bold;}


#con_one_1{ width:800px; margin:0 auto;}
#con_one_1 img{ float:left; margin-top:10px;}
#con_one_1 h3{ float:left; margin-top:5px; margin-left:10px; font-size:16px; color:#037dcc;width:590px;}
#con_one_1 p{ float:left; font-size:14px; color:#5a5a5a; width:590px; margin-left:10px; margin-top:5px; line-height:28px; height:140px;}
#con_one_1 ul{margin-top:10px;}
#con_one_1 li{ border-bottom:dashed 1px #dedede; background:url(/images/dtjt.png) no-repeat 0px 5px; margin-bottom:5px;}
#con_one_1 a{ font-size:14px; padding-left:20px;}
#con_one_1 a:hover{ color:#0d7ec4;}
#con_one_1 span{ float:right; font-size:14px;}

#con_one_2{ width:800px;margin:0 auto;}
#con_one_2 img{ float:left; margin-top:10px;}
#con_one_2 h3{ float:left; margin-top:5px; margin-left:10px; font-size:16px; color:#037dcc; width:590px;}
#con_one_2 p{ float:left; font-size:14px; color:#5a5a5a; width:590px; margin-left:10px; margin-top:5px;line-height:28px; height:140px;}
#con_one_2 ul{margin-top:10px; }
#con_one_2 li{ border-bottom:dashed 1px #dedede; background:url(/images/dtjt.png) no-repeat 0px 5px;margin-bottom:5px;}
#con_one_2 a{ font-size:14px; padding-left:20px;}
#con_one_2 a:hover{ color:#0d7ec4;}
#con_one_2 span{ float:right; font-size:14px;}

#con_one_3{ width:800px;}
#con_one_3 img{ float:left; margin-top:10px;}
#con_one_3 h3{ float:left; margin-top:5px; margin-left:10px; font-size:16px; color:#037dcc;width:590px;}
#con_one_3 p{ float:left; font-size:14px; color:#5a5a5a; width:590px; margin-left:10px; margin-top:5px;line-height:28px; height:140px;}
#con_one_3 ul{ margin-top:10px;}
#con_one_3 li{ border-bottom:dashed 1px #dedede; background:url(/images/dtjt.png) no-repeat 0px 5px;margin-bottom:5px;}
#con_one_3 a{ font-size:14px; padding-left:20px;}
#con_one_3 a:hover{ color:#0d7ec4;}
#con_one_3 span{ float:right; font-size:14px;}
.nydebf{ width:1180px; margin:0 auto; margin-top:5px; margin-left:20px; overflow:hidden;}
.nydebfzc{ float:left; width:850px; height:500px;}
.nydebfgsjj{ background:url(/images/gsjjtb.png) no-repeat; width:800px;float:left;}
.nydebfgsjj h3{ padding-left:40px; padding-top:3px; color:#FFF; font-size:14px; float:left;}
.nydebfgsjj span{ float:right; padding-top:10px;}
.nydebfgsjj p{ margin-top:30px; float:left; font-size:15px; width:800px; margin-bottom: 30px;line-height: 24px;}
.nydebfgsjj p img{ float:left; margin-right:20px;}
.nydebfrzzz{background:url(/images/rzzz.png) no-repeat; width:355px; height:32px; float:left; margin-left:50px;}
.nydebfrzzz h3{ padding-left:40px; padding-top:3px; color:#FFF; font-size:14px; float:left;}
.nydebfrzzz p{ float:left;margin-top:10px;font-size:15px;}
.nydebfrzzz span{ float:right;}
.nydebfrzzz span a{color:#0570b9;}
.wmdzr{ margin-top:220px;}
.wmdzr li{ float:left; margin-right:50px;}
.ztlm{ background:url(/images/ztlm.png) no-repeat; width:850px; height:42px; margin-top:20px;}
.ztlm h3{ color:#FFF; padding-left:20px; padding-top:8px; font-size:16px; font-weight:normal;}



a.abtn{display:block;height:60px;width:17px;overflow:hidden;background:url(/images/arrow3.png) no-repeat 0px 80%;}
a.aleft{float:left;}
a.agrayleft{cursor:default;background-position:-34px 80%;}
a.aright{float:right;background-position:-17px 80%;}
a.agrayright{cursor:default;background-position:-51px 50%;}
.scrolllist{width:850px;height:80px;margin:0 auto; border:solid 1px #d3d3d3; margin-top:20px;}
.scrolllist .imglist_w{width:800px;height:80px;overflow:hidden;float:left;position:relative; margin-left:13px; margin-top:8px;}
.scrolllist .imglist_w ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrolllist .imglist_w li{width:210px;float:left; margin-left:25px; margin-right:25px;}
.scrolllist .imglist_w li img{}
.scrolllist .imglist_w li a{color:#3366cc;text-decoration:none;float:left;}
.scrolllist .imglist_w li a:hover img{filter:alpha(opacity=86);-moz-opacity:0.86;opacity:0.86;}
.scrolllist .imglist_w li p{height:48px;line-height:24px;overflow:hidden;float:left;}



.nydebfyc{ float:left; width:275px; height:500px; margin-left:30px;}
.nydebfzscx{ background:url(/images/zscxbt.png) no-repeat; width:275px; height:32px;}
.nydebfzscx h3{ color:#FFF; font-size:16px; padding-left:50px; padding-top:3px;}
.nyzscxxq{ width:275px; overflow:hidden;}
.nyzscxxq li{ float:left; margin-right:25px; margin-top:20px;}
.nylxwm{ background:url(/images/lxwmbj.png) no-repeat; width:7px; height:25px; width:255px; margin-top:20px;}
.nylxwm h3{ float:left; padding-left:20px; font-size:16px; color:#023e6e; margin-bottom:10px;}
.nylxwm p{ margin-bottom:10px; font-size:14px;}
.gsdz{ background:url(/images/gsdz.png) no-repeat; width:1150px; height:auto; margin-top:30px;}
.nydsbf{ width:1180px; margin-left:20px;}
.gsdz h3{ color:#FFF; font-size:16px; padding-left:10px; padding-top:3px;}
.gsdzt{  width:1150px; height:auto; margin-top:30px;}
.gsdz h4{ color:#0471ba; font-size:15px; padding-left:18px; padding-top:10px;}
.yqlj{ width:1180px; margin-left:20px; margin-top:20px;}
.yqljbt{ background:url(/images/yqlj.png) no-repeat; width:1150px; height:55px;}
.yqljbt li{ float:left; margin-top:80px; width:1150px;}
.yqljbt li img{ display:inline-block; margin-left:40px; margin-bottom:5px;}
.bottom{ width:100%; background:#FFF;}
.nydb{ width:1200px; margin:0 auto;padding-top: 20px;padding-bottom: 20px;overflow:hidden;}
.nydbzc{  float:left; margin-left:100px;}
.nydbzc li{ float:left;}
.nydbzc li a{ font-size:16px;}
.nydbzc span{ float:left; padding-left:10px; padding-right:10px; font-size:16px;}
.nydbzc p{ font-size:14px; margin-bottom:10px;}
.nydbyc{ float:left; margin-left:100px;}
.nydbyc li{ float:left; margin-right:10px;}
.nydbyc h3{ font-size:14px; text-align:center;}
.nydbzc2{ margin-top:10px;}
.rzdhcbl{ background:url(/images/rzcbdh.png) no-repeat; width:190px; height:335px; position:fixed;}
.rzdhcbl ul{ float:left; margin-left:20px; margin-top:80px;}
.rzdhcbl li{ float:left; width:150px; border-bottom:solid 1px #246095;}
.rzdhcbl span{ float:left; font-size:16px; color:#FFF; margin-top:5px;}
.rzdhcbl li a{ font-size:16px; color:#FFF;}
.rzdhcbl li a:hover{ color:#6FF;}
.ywzxdybf{ width:1200px; overflow:hidden; margin-top:-40px;}
.kfrxdh{background:url(/images/kfrxdh.png) no-repeat; height:62px; width:308px; margin-top:25px;}
.kfrxdh h4 img{ float:left;}
.kfrxdh h4  strong{ padding-left:10px; padding-top:3px; float:left}
.kfrxdh ul{ margin-top:20px; float:left;}
.kfrxdh li{ float:left; font-size:16px; color:#0087dd; width:180px; border-top:dashed 1px #67aae6; margin-left:20px;}
.kfrxdh p{ float:left;width:308px; margin-left:10px; font-size:16px;color:#0087dd; padding-bottom:10px;}
.kfrxdh li h3{ font-size:18px; color:#0087dd; float:left;}
.kfrxdh li span{ float:left;}
.kfrxdh h4{ color:#FFF; float:left; padding-left:10px; font-size:16px; padding-top:12px;}
.kfrxdh dl{ float:left; margin-left:10px; margin-top:20px; width:280px; background:#FFF; overflow:hidden;}
.kfrxdh dt{height:52px; line-height:52px;padding-left: 10px;background: url(/images/listbg01.jpg) no-repeat;border: solid 1px #E8E7E7;}
.kfrxdh dt span{ margin-right:10px;}
.kfrxdh dt a{ font-size:14px;}
.ywzxybfzc{ width:300px; float:left;}
.gkwj{ background:url(/images/gkwj.png) no-repeat 0px 0px; width:200px; height:250px; margin-left:20px; overflow:hidden;margin-top: 30px;}
.gkwj ul{ margin-top:40px;}
.gkwj li{ float:left; margin-left:5px; margin-bottom:10px;}
.gkwj li img{ float:left;}
.gkwj h3{ font-weight:normal; color:#003fb4; float:left; padding-left:10px; padding-top:10px;}
.kfrx{ background:url(/images/lxwmbj.png) no-repeat; margin-left:20px; margin-top:40px; width:300px;}
.kfrx h3{ float:left; color:#147fd4; font-size:16px; margin-left:15px;}
.djjt{ background:url(/images/zxkfbj.png) no-repeat; width:258px; height:112px; margin-top:15px;}
.djjt img{ margin-top:70px; margin-left:100px;}
.ywzxybfcenter{ width:550px; float:left; margin-left:30px; margin-top:30px;}
.ywzxrzly{ background:url(/images/rzlybt.png) no-repeat; width:550px; height:32px; margin-top:50px;}
.ywzxrzly h3{ color:#FFF; font-size:16px; margin-left:60px; font-weight:normal; float:left;}
.ywzxrzly span{ float:right; margin-top:10px;}


.ywxxgsdz{background:url(/images/lxwmbj.png) no-repeat; height:auto; margin-left:40px; width:260px; float:left; margin-top:30px;}
.ywxxgsdz h3{float:left; color:#147fd4; font-size:16px; margin-left:15px;}
.ywxxgsdznr{ margin-top:10px; float:left; width:260px;}
.ywxxgsdznr p{ border-bottom:dashed 1px #ccc; font-size:14px; line-height:25px;}
.rzlygd{ width:550px; margin-top:30px;}

a.abtn2{display:block;height:150px;width:17px;overflow:hidden;background:url(/images/arrow3.png) no-repeat 0px 50%;}
a.aleft2{float:left;}
a.agrayleft2{cursor:default;background-position:-34px 50%;}
a.aright2{float:right;background-position:-17px 50%;}
a.agrayright2{cursor:default;background-position:-51px 50%;}
.scrolllist2{width:550px;height:155px;margin:0 auto; border:solid 1px #d3d3d3;}
.scrolllist2 .imglist_w{width:500px;height:150px;overflow:hidden;float:left;position:relative; margin-left:13px;margin-top:10px;}
.scrolllist2 .imglist_w ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrolllist2 .imglist_w li{width:125px;float:left; margin-left:20px; margin-right:20px; border:solid 1px #ccc;}
.scrolllist2 .imglist_w li img{}
.scrolllist2 .imglist_w li a{color:#3366cc;text-decoration:none;float:left;}
.scrolllist2 .imglist_w li a:hover img{filter:alpha(opacity=86);-moz-opacity:0.86;opacity:0.86;}
.scrolllist2 .imglist_w li p{height:48px;line-height:24px;overflow:hidden;float:left;}

.ywzxebf{ width:1200px;}
.ywzxybfyc{ float:left; margin-left:20px; margin-top:30px; width:290px;}
.sqrzwjxz{ background:url(/images/sqrzwjxz.png) no-repeat; width:260px; height:55px;}
.sqrzwjxz a{color:#FFF; font-size:16px; padding-left:40px; padding-top:5px; float:left;}
.ywzxybfyc p{ font-size:14px; float:left;width:290px; padding-bottom:0px;}
.fzspts{ background:url(/images/fzspts.png) no-repeat; width:260px; height:55px;}
.fzspts a{color:#FFF; font-size:16px; padding-left:40px; padding-top:5px; float:left;}
.nbczptdl{ background:url(/images/nbczpt.png) no-repeat; width:260px; height:55px;}
.nbczptdl a{color:#FFF; font-size:16px; padding-left:40px; padding-top:5px; float:left;}
.qyyxdl{ background:url(/images/qyyxdl.png) no-repeat; width:260px; height:55px;}
.qyyxdl a{color:#FFF; font-size:16px; padding-left:40px; padding-top:5px; float:left;}
.zscxdl{background:url(/images/zscxhrzlc.png) no-repeat;width:260px; height:55px;}
.zscxdl h3{color:#FFF; font-size:16px; padding-left:40px; padding-top:5px; float:left;}
.zscxdl ul{ margin-top:40px;}
.zscxdl li{ float:left; margin-left:10px;}

.ywzxzxgg{ background:url(/images/zxggby.png) no-repeat; width:850px; height:auto; margin-left:30px; float:left; margin-top:30px;}
.ywzxzxgg h3{ color:#FFF; font-size:16px; float:left; padding-left:30px; padding-top:5px;}
.ywzxzxgg h4{ float:left;color:#FFF; padding-left:60px; padding-top:12px; font-size:16px; font-weight:bolder;}

.tab3{width:850px; margin-top:30px;}
.menu2{height:65px;}
.menu2 li{float:left;width:168px;text-align:center;line-height:35px;height:35px;cursor:pointer;color:#000;font-size:16px;overflow:hidden;}
.menu2 li.off{ border-bottom:solid 2px #f58b19;color:#f58b19;font-weight:bold;}


#con2_one_1{ width:850px; margin:0 auto;}
#con2_one_1 li{ border-bottom:dashed 1px #dedede; overflow:hidden; width:850px; background:url(/images/dtjt.png) no-repeat 0px 5px; margin-bottom:10px;}
#con2_one_1 a{ font-size:14px; padding-left:20px;}
#con2_one_1 a:hover{ color:#0d7ec4;}
#con2_one_1 span{ float:right; font-size:14px;}

#con2_one_2{ width:850px; margin:0 auto;}
#con2_one_2 li{ border-bottom:dashed 1px #dedede; overflow:hidden; width:850px; background:url(/images/dtjt.png) no-repeat 0px 5px; margin-bottom:10px;}
#con2_one_2 a{ font-size:14px; padding-left:20px;}
#con2_one_2 a:hover{ color:#0d7ec4;}
#con2_one_2 span{ float:right; font-size:14px; margin-right:10px;}

#con2_one_3{ width:850px; margin:0 auto;}
#con2_one_3 li{ border-bottom:dashed 1px #dedede; overflow:hidden; width:850px; background:url(/images/dtjt.png) no-repeat 0px 5px; margin-bottom:10px;}
#con2_one_3 a{ font-size:14px; padding-left:20px;}
#con2_one_3 a:hover{ color:#0d7ec4;}
#con2_one_3 span{ float:right; font-size:14px;}

#con2_one_4{ width:850px; margin:0 auto;}
#con2_one_4 li{ border-bottom:dashed 1px #dedede; overflow:hidden; width:850px; background:url(/images/dtjt.png) no-repeat 0px 5px; margin-bottom:10px;}
#con2_one_4 a{ font-size:14px; padding-left:20px;}
#con2_one_4 a:hover{ color:#0d7ec4;}
#con2_one_4 span{ float:right; font-size:14px;}

#con2_one_5{ width:850px; margin:0 auto;}
#con2_one_5 li{ border-bottom:dashed 1px #dedede; overflow:hidden; width:850px; background:url(/images/dtjt.png) no-repeat 0px 5px; margin-bottom:10px;}
#con2_one_5 a{ font-size:14px; padding-left:20px;}
#con2_one_5 a:hover{ color:#0d7ec4;}
#con2_one_5 span{ float:right; font-size:14px;}

.yqlj2{ width:1180px; margin-left:20px; margin-top:20px;}
.yqljbt2{ background:url(/images/yqlj.png) no-repeat; width:1150px; height:55px;}
.yqljbt2 li{ float:left; margin-top:80px; width:1150px;}
.yqljbt2 li img{ display:inline-block; margin-left:50px; margin-bottom:5px;}
.nybottom{ margin-top:30px; background:#FFF; width:100%;}

.zcfgxqyyc{ background:url(/images/zcfglb.png) no-repeat; width:840px; height:50px; float:left; margin-top:30px; margin-left:40px;}
.zcfgxqyyc h3{ color:#FFF; font-size:16px; padding-left:60px; padding-top:10px;}
.zcfgxqyyc ul{ margin-top:30px;}
.zcfgxqyyc li{ float:left; width:850px;font-size:16px; border-bottom:dashed 1px #ccc; line-height:40px;}
.zcfgxqyyc span{ float:right; margin-right:10px; font-size:16px;}

.zscxxq {
    background: url(/images/zcfglb.png) no-repeat;
    width: 840px;
    float: left;
    margin-top: 5px;
    margin-left: 40px;
	overflow:hidden;
}
.zscxxq h3{ color:#FFF; font-size:16px; padding-left:60px; padding-top:10px;}
.zscxxq ul{ margin-top:30px;}

#pages {
    width:850px;
    margin: auto;
}
.mt10 {
    margin-top: 30px;
}
#pages a {
    display: inline-block;
    height: 40px;
    line-height:40px;
    background: #fff;
    border: 1px solid #e3e3e3;
    text-align: center;
    color: #333;
	margin-right:10px;
    padding: 0 20px;
	font-size:14px;
}
#pages .current{color:#fff; background:#1a80ca;}
#pages .current:hover{color:#fff; background:#1a80ca;}
#pages strong {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background: #1a80ca;
    border: 1px solid #ccc;
    color: #fff;
    text-align: center;
    padding: 0 10px;
	font-size:14px;
}
.xqy{ width:850px; margin-left:40px; margin-top:30px; float:left;}
.xqy h3{ text-align:center; font-size:24px; border-bottom:dashed 1px #C3C2C2; color:#161c61;line-height:40px;}
.xqy h4{ text-align:center; font-size:14px; color:#0F1663; font-weight:normal; font-family:"微软雅黑";}
.xqy h5{ text-align:center; font-size:20px; margin-bottom:30px; margin-top:30px;}
.xqynr{ width:850px; margin:0 auto; margin-top:30px;}
.xqynr p{ font-size:16px; line-height:25px;} 
.met_hits {
    padding: 0px 5px;
    height: 15px;
    line-height: 15px;
    margin-top: 30px;
    border-top: 1px dotted #ccc;
    text-align: right;
    position: relative;
    color: #666;
}
.metjiathis {
    margin-top: 30px;
}
.jiathis_style .button, .jiathis_style .jiathis_txt {
    float: left;
    font-size: 12px;
    text-decoration: none;
    line-height: 18px!important;
}
.fy{ margin-top:30px;}
.fy p{  height:30px; border:solid 1px #ccc; margin-bottom:10px; text-align:center;}
.fy p a{ font-size:14px;}
.qyzscx{ width:850px; overflow:hidden;margin-top:30px; border:solid 1px #dddddd;}
.qyzscx h4{ font-size:14px; font-weight:normal; border-bottom:solid 1px #dddddd; background:#f3f3f3; height:30px; padding-left:20px; padding-top:5px;}
.rzcx{ float:left; margin-top:30px; margin-left:30px;}
.rzcx label{ font-size:16px;}
.rzcx input{ outline:medium; height:25px; width:200px;}
.rzcxzc{}
.yzm{ margin-top:20px;}
.yzm input{ width:100px; height:25px;}
.yzm p{ font-size:16px; margin-bottom:10px; margin-left:30px;}
.yzm label{ margin-left:30px;font-size: 16px;}
.yzm button{ width:100px; height:30px; background:#f89b19; color:#FFF}
.qycxjs{ width:850px;}
.gltxjs dt{ border:solid 1px #dddddd; background:#f3f3f3; margin-top:20px; font-size:14px;}

#productlist{ width:850px;}
#productlist li{  float:left; margin-bottom:30px; margin-right:100px;}
#productlist h5{ text-align:center; font-size:16px; font-weight:normal;}

#productlistyg{ width:850px;}
#productlistyg li{ margin-left:30px; float:left; margin-bottom:30px; margin-right:100px;}
#productlistyg h5{ text-align:left; font-size:22px; font-weight:normal;}
#productlistyg h5 p{text-align:left; font-size:22px; font-weight:normal;}

.tab3{width:1150px;}
.menu3{height:35px; border-bottom:solid 1px #ebebeb;}
.menu3 li{float:left;width:180px;text-align:center;line-height:35px;height:35px;cursor:pointer;color:#000;font-size:16px;overflow:hidden;}
.menu3 li.off{background:#FFF;color:#0471ba; border-top: solid 5px #eb8c06; border-left:solid 1px #dfdfdf; border-right:solid 1px #dfdfdf;}


#con_two_1{ width:1150px; margin:0 auto;margin-top:20px;}

.khzs{ overflow:hidden;}
#con_two_2{ width:1150px; margin:0 auto; margin-top:20px;}
#con_two_2 li{ float:left; border:solid 1px #dbdbdb; width:140px; height:135px; margin-right:20px; margin-bottom:20px;}
#con_two_2 h5{ text-align:center; font-weight:normal; font-size:16px;}

.ywlyyc{ background:url(/images/ywlybt.png) no-repeat; width:800px;float:left; margin-left:50px; margin-top:30px;}
.ywlyyc h3{ float:left; padding-left:70px; padding-top:10px; color:#FFF; font-size:16px;}
.ywlyyc ul{ margin-top:30px; float:left; width:780px;}
.ywlyyc li{ float:left; width:780px; border:solid 2px #c7c7c7; border-radius:10px 10px 10px 10px; margin-bottom:20px; padding-top:20px; padding-bottom:20px; padding-left:20px;}
.ywlyyc li img{ float:left;}
.ywlyyc li h4{ float:left; color:#000000; margin-left:30px; font-size:20px;}
.ywlyyc li p{ float:left; color:#6a6a6a; width:580px; font-size:14px; margin-left:30px;}

.rzxcdb{ margin-top:30px;}
.rzxcdb p{ font-size:16px; margin-top:0px;}
.qyxxbanner{ margin:0 auto; width:1150px;}
.lxwmzc{ float:left; width:250px; margin-top:30px;}
.lxwmyc{ float:left; width:550px; margin-left:50px;margin-top:30px;}
.lxwmbt{background: url(/images/ywlybt.png) no-repeat;
    width: 780px;
    float: left;
    margin-left: 50px;
    margin-top: 30px;}
.lxwmbt h3 {
    float: left;
    padding-left: 70px;
    padding-top: 10px;
    color: #FFF;
    font-size: 16px;
}
.lxwmyc h4{ font-size:20px;}
.lxwmyc li{ font-size:14px; width:500px; float:left; line-height:40px;}
.lxwmxqynr{ width:850px;}
.xxjt{ float:left; margin-top:5px; width:850px;}

.khzslb {
    background: url(/images/ywlybt.png) no-repeat;
    width: 780px;
    float: left;
    margin-left: 50px;
    margin-top: 30px;
}
.khzslb h3 {
    float: left;
    padding-left: 70px;
    padding-top: 10px;
    color: #FFF;
    font-size: 16px;
}
.khzslb ul {
    margin-top: 30px;
    float: left;
    width: 780px;
}
.khzslb li {
    float: left;
    border: solid 2px #c7c7c7;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
	margin-left:60px;
}
.khzslb li img {
    float: left;
}
.khzslb li h4 {
    color: #000000;
	text-align:center;
    font-size: 20px;
}

.shzrlb {
    background: url(/images/ywlybt.png) no-repeat;
    width: 780px;
    float: left;
    margin-left: 50px;
    margin-top: 30px;
}
.shzrlb h3 {
    float: left;
    padding-left: 70px;
    padding-top: 10px;
    color: #FFF;
    font-size: 16px;
}
.shzrlb ul {
    margin-top: 30px;
    float: left;
    width: 780px;
}
.shzrlb li {
    float: left;
    border: solid 2px #c7c7c7;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
	margin-left:60px;
}
.shzrlb li img {
    float: left;
}
.shzrlb li h4 {
    color: #000000;
	text-align:center;
    font-size: 20px;
}

.zzzg{ background:url(/images/zcfglb.png) no-repeat; width:840px; float:left; margin-top:30px; margin-left:40px;}
.zzzg h3{ color:#FFF; font-size:16px; padding-left:60px; padding-top:10px;}

.accordion {
 	width: 100%;
 	margin: 30px auto 20px;
 	background: #FFF;
 	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
 	border-radius: 4px;
 }

.accordion .link {
	cursor: pointer;
	display: block;
	padding: 15px 15px 15px 42px;
	color: #4D4D4D;
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px solid #CCC;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background:url(/images/li06.jpg) no-repeat 0px 21px;
}

.accordion li:last-child .link {
	border-bottom: 0;
}

.accordion li i {
	
	position: absolute;
	top: 21px;
	left: 12px;
	font-size: 18px;
	color: #595959;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
	right: 12px;
	left: auto;
	font-size: 16px;
	background:url(/images/yincang.png) no-repeat;
	width:30px;
	height:23px;
}

.accordion li.open .link {
	color: #b63b4d;
	
}

.accordion li.open i {
	color: #b63b4d;
}

.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(360deg);
	background:url(/images/zhankai.png) no-repeat;
}

/**
 * Submenu
 -----------------------------*/
 .submenu {
	width:840px;
 	font-size: 14px;
	display:none;
 }

 .submenu li {
	 display:inline-block;
	 
 }

 .submenu a {
 	display: block;
 	text-decoration: none;
 	color: #d9d9d9;
 	padding: 12px;
 	padding-left: 42px;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 }

 .submenu a:hover {
 
 	color: #FFF;
 }
 
 .ywlyrz{ width:780px; margin:0 auto;}
 .rzfw{ float:left; background:#3CF; text-align:center; width:200px; height:50px; line-height:50px; margin-right:30px; border-radius:10px 10px 10px 10px;}
 .rzfw a{ font-size:16px; color:#FFF;}
.xqynr p img{width: 850px;}


